IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[HAKILCIISTEMMUKERRERLIK]') AND type in (N'U'))
DROP TABLE [dbo].[HAKILCIISTEMMUKERRERLIK]
GO

CREATE TABLE [dbo].[HAKILCIISTEMMUKERRERLIK](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[MUKERRERLIKALINDI] [bit] NULL,
	[HESAPISLID_LISTESI] [nvarchar](350) NULL,
	[HDOSYAID] [int] NULL,
	[TUR] [nvarchar](50) NULL,
	[TURACIKLAMA] [nvarchar](50) NULL,
	[Error] [nvarchar](200) NULL,
 CONSTRAINT [PK_HAKILCIISTEMMUKERRERLIK] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO


